<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_10">

    <LinearLayout
        android:id="@+id/l"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/toiletNameView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="胜利路农贸市场西南侧公厕"
            android:textColor="@color/listMainColor"
            android:textSize="@dimen/sp_16" />

        <ImageView
            android:id="@+id/descriptionImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:background="@drawable/ic_info" />
    </LinearLayout>

    <TextView
        android:id="@+id/workerPositionView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/l"
        android:layout_alignParentStart="true"
        android:layout_marginTop="3dp"
        android:gravity="center_vertical"
        android:singleLine="true"
        android:text="江西省抚州市胜利路60号"
        android:textColor="@color/listAuxiliaryColor" />

    <TextView
        android:id="@+id/workTimeView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:text="2021-08-28 09:00:00"
        android:textColor="@color/listSubColor" />
</RelativeLayout>